package com.qmth.teachcloud.report.business.enums;

/**
 * @Description: 百分位登记enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/10
 */
public enum GradeScopeEnum {
    LOW_THAN_FIFTY_FIVE("[0,55)", "1-54"),
    FIFTY_FIVE_TO_SIXTY("[55,60)", "55-59"),
    SIXTY_TO_SEVENTY("[60,70)", "60-69"),
    SEVENTY_TO_EIGHTY("[70,80)", "70-79"),
    EIGHTY_TO_NINETY("[80,90)", "80-89"),
    NINETY_TO_ONE_HUNDRED("[90,100]", "90-100");

    GradeScopeEnum(String scope, String describe) {
        this.scope = scope;
        this.describe = describe;
    }

    private final String scope;
    private final String describe;

    public String getScope() {
        return scope;
    }

    public String getDescribe() {
        return describe;
    }
}
